Skip to main content
GET
/
v1
/
assets
/
counts
Get Asset Counts
curl --request GET \
  --url https://api.us.lexful.app/v1/assets/counts \
  --header 'Authorization: Bearer <token>' \
  --header 'X-Account-ID: <api-key>'
{
  "system.configuration": {
    "display_name": "Configurations",
    "is_system": true,
    "counts": {
      "019983a9-c4bf-77da-a35b-5eb177b7b859": 606,
      "019983a9-c4c0-73af-aec9-463feeadc2e7": 66
    }
  },
  "system.contact": {
    "display_name": "Contacts",
    "is_system": true,
    "counts": {
      "019983a9-c4bf-77da-a35b-5eb177b7b859": 300,
      "019983a9-c4c0-73af-aec9-463feeadc2e7": 40
    }
  },
  "custom_type": {
    "display_name": "Custom Type",
    "is_system": false,
    "counts": {
      "019983a9-c4bf-77da-a35b-5eb177b7b859": 50
    }
  }
}

Authorizations

Authorization
string
header
required

Bearer token

X-Account-ID
string
header
required

Account ID

Query Parameters

asset_type
string

Filter by asset type name

organization_id
string<uuid>

Filter by organization ID

Response

Asset counts grouped by type and organization. Keys are asset type names, values are objects containing display name, system flag, and organization counts.

Asset counts grouped by type and organization. Keys are asset type names, values are objects containing display name, system flag, and organization counts.

{key}
object